<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	
    <title>Graffiti</title>
		<link rel="icon" href="ressources/logo.png">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
		<link href="css/style.css" rel="stylesheet">
  </head>
  <body>
    <div class="row">
      <!-- profile -->
      <div class="col-sm-6">
          <h1>Bob Bobby B Bob</h1>
          <div class="row">
            <div class="col-sm-6">
              <input type='button' onclick='HandleRequest()' value='Gestion des demandes'>
            </div>
            <div class="col-sm-6">
                <input type='button' onclick='HandleCalendar()' value='Gestion du calendrier'>
            </div>
            <div class="col-sm-6">
                <input type='button' onclick='HandleUser()' value='Gestion des utilisateurs'>
            </div>
          </div>
          <section id="info_profile" style="display: inline-block; text-align: left"></section>
      </div>
    </div>

    <footer id="footer">
      <p>&copy; NLPF 2018 - Application gestion des graffitis</p>
    </footer>
    <script>
      var ip = "localhost";
      var port = 8080;

      var socket = io.connect('http://' + ip + ':' + port + '/admin');
        function HandleRequest(){ 
          window.location.href = "http://localhost:8080/demande";
          return false; 
        }
        function HandleUser(){ 
          window.location.href = "http://localhost:8080/client";
          return false; 
        }
        function HandleCalendar(){ 
          window.location.href = "http://localhost:8080/calendar";
          socket.emit('calendarShow');
          return false; 
        }
      </script>
    </body>
</html>